body,
html {
  width: 100%;
  height: 100%;
  font-family: 'Montserrat', sans-serif;
  background: url(header.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

}

h1 {
	font-size: 3rem;
	color: #d6c7c7;
}
.buffer {
	height: 10rem;
}

hr {

	border-color: #ef5120;
	border-width: 3px;
	max-width: 65px;
}
.btn-primary {
   font-weight:700;
   border-radius:300px;
   text-transform: uppercase;
   background-color: #ef5120;
   border-color: #ef5120;
}

.btn-primary:hover {

  background-color: #ee4b08;
  border-color: #ef5120;
  border-width: 4px;
}


.btn-xl {
	padding: 1rem 2rem;
}
